/*  MAKE LAYOUT RESPONSIVE at 480px FOR IPHONE LANDSCAPE ============================================ */

.ContentBlockTop,
.row-powered-by,
.slogan,
#wrapperinfofooter,
.title-page-top {
	display:none;
}
	
header {
	width: 93.75%; /* 450px / 480px */
}


#maincontent{
	width: 93.75%; /* 450px / 480px */
}


.maincontent{
	width: 93.75%; /* 450px / 480px */
	/*
	position:absolute;
	top:120px;
	*/
}


footer {
	width: 93.75%; /* 450px / 480px */
}

#WrapperBlockTop {
	margin-top:40px;
	/* position: absolute; */
	background-color:#fff;
	}

.lang-switch {
	position:absolute;
	top:-30px;
	right:0;
}

/*  GRID OF EIGHT TURNS INTO A GRID OF FOUR */

.span_8_of_8 {
	width: 100%; 
	margin-left: 0;
}

.span_7_of_8 {
	width: 100%;
	margin-left: 0;
}

.span_6_of_8 {
	width: 100%;
	margin-left: 0;
}

.span_5_of_8 {
	width: 100%;
	margin-left: 0;
}

.span_4_of_8 {
	width: 100%;
	margin-left: 0;
}

.span_3_of_8 {
	width: 74.2%;
	margin: 1% 0 1% 3.2%;
}

.span_2_of_8 {
	width: 48.4%;
	margin: 1% 0 1% 3.2%; 
}

.span_1_of_8 {
	width: 22.6%;
	margin: 1% 0 1% 3.2%; 
}

.span_1_of_8:nth-child(4n+1) { 
	clear: both;
	margin-left: 0;
}
		
/*  Except in the Example */

#example .maincontent .span_8_of_8 {
	width: 100%; 
	margin-left: 0;
}
#example .maincontent .span_7_of_8 {
	width: 100%; 
	margin-left: 0;
}
#example .maincontent .span_6_of_8 {
	width: 100%;
	margin-left: 0; 
}
#example .maincontent .span_5_of_8 {
	width: 100%; 
	margin-left: 0;
}
#example .maincontent .span_4_of_8 {
	width: 100%; 
	margin-left: 0;
}
#example .maincontent .span_3_of_8 {
	width: 100%;
	margin-left: 0; 
}
#example .maincontent .span_2_of_8 {
	width: 100%%; 
	margin-left: 0;
}
#example .maincontent .span_1_of_8 {
	width: 100%; 
	margin-left: 0;
}
